| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
QosPolicyCount_s Struct Reference

`import "monitorservice_types.idl";`

## Public Attributes

unsigned long | policy_id
unsigned long | count

## Member Data Documentation

## ◆ count

unsigned long count

## ◆ policy_id

unsigned long policy_id

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/monitorservice_types.idl